
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2300

MZ ALL Make impossible to assign Moderator for not screening submitted applications

10/28/2016 09:38 AM - Oleksii Kurasov

Status: Rejected Start date: 10/28/2016

Priority: Immediate Due date: 11/01/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2016 09:30 AM - Oleksii Kurasov

- Status changed from New to In Progress

I

#2 - 10/31/2016 09:31 AM - Oleksii Kurasov

- Due date changed from 10/31/2016 to 11/01/2016

#3 - 11/01/2016 10:25 AM - Oleksii Kurasov

- Status changed from In Progress to Rejected
